hadoop-hive-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Joydeep Sen Sarma (JIRA)" <j...@apache.org>
Subject [jira] Resolved: (HIVE-303) Hive does not compile with hadoop 0.18.3
Date Wed, 11 Mar 2009 18:02:50 GMT

     [ https://issues.apache.org/jira/browse/HIVE-303?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Joydeep Sen Sarma resolved HIVE-303.
------------------------------------

    Resolution: Won't Fix

seems like the workaround is known. it's better to set the expectation that user is supposed
to do ant clean before switching hadoop versions.

> Hive does not compile with hadoop 0.18.3
> ----------------------------------------
>
>                 Key: HIVE-303
>                 URL: https://issues.apache.org/jira/browse/HIVE-303
>             Project: Hadoop Hive
>          Issue Type: Bug
>    Affects Versions: 0.2.0, 0.3.0
>            Reporter: Zheng Shao
>
> "ant package -Dhadoop.version=0.18.3" fails.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message